/************************************************/
/******************** MEDIUM ********************/
/************************************************/
@media only screen and (max-width: 1025px) {

	/*** PAGE ***/
	#widget-content-prefix1 .postTitle h2 {
    	padding-left: 35.25%;
	}

	/*** POST ***/
	#content-main #content .post {
		padding-right: 0;
	}

	#content-main #content .post-second {
		padding-left: 0;
	}

	.single #content-main .post-details .details-info,
	.single #content-main .posts-longform .post-details .details-info {
	    margin-right: 0%;
	    width: 100%;
	}

	.single #content-main .post-details ul,
	.single #content-main .posts-longform .post-details ul,
	#content-main #content .post pre {
	    max-width: inherit;
	    width: 100%;
	}

	.single #content-main .post-details ul {
	    margin-top: 20px;
	}
	.single #content-main .posts-longform .post-details ul {
		margin-top: 0;
	}

	body.longform-story-december-2015 #widget-content-top .featured-image-longform {
		background-attachment: scroll;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-4 li {
	    margin-left: 5%;
    	width: 45%;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-4 li.story-detail-1,
	body.longform-story-december-2015 .posts-longform .story-details#details-4 li.story-detail-2 {
	    margin-bottom: 0;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-4 li.story-detail-2 {
	    text-align: left;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-4 li.story-detail-3 {
	    margin-left: 0;
	    text-align: right;
	}

	body.longform-story-december-2015 .posts-longform img.alignright,
	body.longform-story-december-2015 .posts-longform img.alignleft {
	    left: 0;
	    margin-left: 0;
	    margin-right: 0;
	    right: 0;
	}

	/*** FACTS & FIGURES ***/

	.page-template-facts-figures .fact-archive {
		margin-bottom: 0;
	}

	.page-template-facts-figures .fact-archive li {
	    margin-bottom: 20px;
	    width: 50%!important;
	}

	/*** PHOTO GALLERY ***/
	.page-template-showcase #content-main ul.showcase-archive li {
	    width: 50%;
	}

	.page-template-showcase #content-main ul.showcase-archive li .showcase-post .featured-image {
    	max-height: 198px;
	}

}





/************************************************/
/******************** 940PX *********************/
/************************************************/
@media only screen and (max-width: 940px) {
	.featured-image-longform .longform-title .title-container,
	body.longform-story .posts-longform blockquote {
	    margin-left: 20px;
	    margin-right: 20px;
	}

	.posts-longform .alignright {
	    margin-right: 0;
	}

	.posts-longform .alignleft {
	    margin-left: 0;
	}

	body.longform-story-december-2015 .posts-longform .longform-blockquote.alignright {
		margin-right: inherit;
	}

	body.longform-story-december-2015 .posts-longform .longform-blockquote.alignleft {
		margin-left: inherit;
	}
}





/************************************************/
/**************** SMALL - MEDIUM ****************/
/************************************************/
@media only screen and (max-width: 833px) {

	/*** HOME ***/

	.home #content-main ul.showcase-archive li,
	.blog #content-main ul.newsroom-archive li,
	.category #content-main ul.newsroom-archive li,
	.date #content-main ul.newsroom-archive li,
	.tax-region #content-main ul.newsroom-archive li,
	.author #content-main ul.newsroom-archive li,
	.page-template-featured-stories #content-main ul.newsroom-archive li {
		width: 100%;
	}

	.home #content-main ul.showcase-archive li .showcase-post,
	.home #content-main ul.showcase-archive li .showcase-post .featured-image,
	.home #widget-content-second .sidebar-container #fact-archive li .fact-post {
		height: inherit!important;
	}

	.home #widget-content-second .sidebar-container #sidebar-languages ul {
    	padding: 0 5px;
	}

	.home #widget-content-second .sidebar-container #sidebar-languages ul li {
	    border-bottom: 1px solid #ffcb05;
	    border-right: 0;
	    padding: 5px 0;
	    width: 100%;
	}

	.home #widget-content-second .sidebar-container #sidebar-languages ul li:last-child {
    	border-bottom: 0;
	}

	.home #widget-content-second .sidebar-container #sidebar-languages ul li a {
		display: block;
	}

	.home #widget-content-second .sidebar-container .fact-archive li,
	.page-parent #widget-content-bottom .fact-archive li {
    	width: 100%!important;
	}

	.page-parent #widget-content-bottom .fact-archive li {
		margin-top: 20px;
	}

	.page-parent #widget-content-bottom .fact-archive li:first-child {
		margin-top: 0px;
	}

	/*** POST ***/
	#widget-content-top .featured-image-longform {
		background-attachment: inherit;
		background-size: cover!important;
    	height: 400px;
	}

	.featured-image-longform .longform-title {
		bottom: 20px;
	}

	.featured-image-longform .longform-title .title-container .postTitle,
	.featured-image-longform .longform-title .title-container .featured-image-caption {
		padding: 0!important;
	}

	.featured-image-longform .longform-title .title-container .postTitle {
	    font-size: 48px;
	    line-height: 60px;
	}

	.featured-image-longform .longform-title .title-container .featured-image-caption p {
	    font-size: 14px;
	    line-height: 26px;
	}

	.posts-longform .iframe iframe {
    	width: 100%;
	}

	.posts-longform .wp-caption.alignright {
    	margin-right: 20px;
	}

	.posts-longform .wp-caption.alignleft {
	   margin-left: 20px;
	}

	.posts-longform .wp-caption.alignright .wp-caption-text,
	.posts-longform .wp-caption.alignleft .wp-caption-text {
		width: 100%;
	}

	.posts-longform .wp-caption.alignnone img {
		margin-bottom: 0;
	}

	.posts-longform .wp-caption.alignnone {
    	margin-bottom: 20px;
    	position: inherit;
	}

	.posts-longform .wp-caption.alignnone .wp-caption-text {
	    left: 0;
	    max-width: 100%;
	    padding: 20px;
	    position: inherit;
	    top: 0;
	    width: 100%;
	}

	/*** LONGFORM STORY - NOVEMBER 2015 ***/
	body.longform-story-december-2015 .posts-longform .story-details#details-3 li {
	    margin-left: 5%;
    	width: 45%;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-3 li.story-detail-1 {
	    margin-bottom: 0;
	    text-align: center;
	    width: 100%;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-3 li.story-detail-2 {
	    margin-left: 0;
	    text-align: right;
	}

	body.longform-story-december-2015 .posts-longform .story-details#details-3 li.story-detail-3 {
	    text-align: left;
	}

	body.longform-story-december-2015 #content-main .posts-longform .wp-caption .wp-caption-text {
	    background: transparent;
	    color: #28462c;
	    margin-bottom: 0;
	    padding: 20px 20px 0 20px;
	}

	body.longform-story-december-2015 #content-main .longform-video {
	    padding-bottom: 56.25%;
	    width: 100%;
	}

	/*** PHOTO GALLERY ***/
	.page-template-showcase #content-main ul.showcase-archive li {
	  width: 100%;
	}

	.page-template-showcase #content-main ul.showcase-archive li .showcase-post .featured-image {
    	max-height: 306px;
	}

	.single-showcase #content-main ul.showcase-slide li {
	    text-align: left;
	    width: 100%;
	}

	/*** AUDIENCE ***/
	.page-template-audience #widget-content-top {
	    margin-left: 0;
	    margin-right: 0;
	}

	.page-template-audience #posts,
	.search #content {
		padding-left: 1.40625rem!important;
		padding-right: 1.40625rem!important;
	}

	.post-children .post-child ul li {
    	width: 100%;
	}

}





/************************************************/
/******************** SMALL *********************/
/************************************************/
@media only screen and (max-width: 40.063em) {

	/*** GENERAL SETTINGS ***/

	body {
		background-image: none;
	}

	.alignright,
	.alignleft {
	    clear: both;
	    display: block;
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	}

	/*** HEADER ***/

	.logo-title .logo {
    	margin-bottom: 20px;
	}

	/*** HOME ***/

	.home #content-main {
	    float: left;
	  	margin-bottom: 0;
	    padding: 0 0.9375rem;
	}

	.home #content-main ul.showcase-archive li .showcase-post,
	.blog #content-main ul.newsroom-archive li .newsroom-post {
		height: inherit!important;
	}

	.home #widget-content-second {
    	float: right;
	}

	/*** SEARCH ***/

	.search #content-main {
		padding-top: 86px;
	}

	/*** PAGE ***/

	#widget-content-prefix1 {
		display: none;
	}

	#widget-content-prefix1 .postTitle h2 {
	    padding-left: 0;
	    text-align: center;
	}

	#widget-content-first,
	#content-main {
		height: auto!important;
		min-height: inherit!important
	}

	#widget-content-first {
		background: rgb(0, 24, 46);
	}

	#widget-content-first .widget_bu_pages + .widget_execphp {
    	margin-top: 0;
	}

	#widget-content-first .register-travel {
    	margin-top: 0.46875rem;
	}

	#widget-content-first .widget_collapsed_archives_widget {
		display: none;
	}

	#content-main {
		padding: 0;
	}

	#widget-content-top {
		margin-top: 0;
	}

	#widget-content-bottom .fact-archive li,
	#widget-content-second .sidebar-container .fact-archive li {
		margin-top: 20px;
    	width: 100%!important;
	}

	#widget-content-bottom .fact-archive li:first-child,
	#widget-content-second .sidebar-container .fact-archive li:first-child {
		margin-top: 0px;
	}

	/*** POSTS ***/

	#content-main #content .post-second .widget_collapsed_archives_widget {
		display: block;
	}

	.single #content-main .post-details ul {
		padding: 2px 5px;
	}

	.single #content-main .post-details ul li {
    	border-top: 1px solid #40658f;
		display: block;
	}

	.single #content-main .post-details ul li:first-child {
    	border-top: 0;
	}

	.single #content-main .post-details ul li span {
    	border-left: 0;
	}

	.featured-image-longform .longform-title {
		bottom: 0;
	}

	.featured-image-longform .longform-title .title-container {
	    margin-left: 0;
	    margin-right: 0;
	}

	.posts-longform .post-details + p {
	    font-size: 18px;
	    line-height: 28px;
	}

	.posts-longform p,
	.posts-longform li {
	    font-size: 16px;
	    line-height: 26px;
	}

	.posts-longform h1,
	.posts-longform h2 {
	    font-size: 32px;
	    line-height: 36px;
	}

	.posts-longform h3 {
	    font-size: 26px;
	    line-height: 34px;
	}

	.posts-longform h4 {
	    font-size: 24px;
	    line-height: 30px;
	}

	.posts-longform h5 {
	    font-size: 20px;
	}

	.posts-longform h6 {
	    font-size: 18px;
	}

	.posts-longform blockquote p,
	.posts-longform blockquote {
	    font-size: 17px;
	    line-height: 26px;
	}

	.posts-longform .alignright,
	.posts-longform .alignleft,
	.posts-longform .aligncenter,
	.posts-longform .wp-caption.alignright,
	.posts-longform .wp-caption.alignleft,
	.posts-longform .wp-caption.aligncenter {
        float: none;
        height: auto;
        margin-bottom: 20px;
        margin-left: 7%;
        margin-right: 7%;
        padding-left: 0;
        padding-right: 0;
		width: 86%!important;
	}

	.posts-longform .wp-caption .wp-image-container,
	.posts-longform .wp-caption .wp-image-container img {
		width: 100%!important;
	}

	.posts-longform .longform-sidebar {
	    float: left;
	}

	.posts-longform .longform-sidebar .sidebar-container {
	    max-width: inherit;
	}

	/*** LONGFORM STORY - DECEMBER 2015 ***/
	body.longform-story-december-2015 #widget-content-top .featured-image-longform {
		background-image: none!important;
		height: inherit!important;
	}

	body.longform-story-december-2015 #widget-content-top .featured-image-longform .image-featured,
	body.longform-story-december-2015 #widget-content-top .languages-mobile {
	    display: block;
	}

	body.longform-story-december-2015 #widget-content-top .featured-image-longform .story-languages {
    	display: none;
	}

	body.longform-story-december-2015 #widget-content-top .featured-image-longform .longform-title .title-container {
	    margin: 0 0 20px 0;
	}
	
	body.longform-story-december-2015 #widget-content-top .featured-image-longform .longform-title h2.postTitle {
		font-size: 40px;
		line-height: 48px;
	}

	body.longform-story-december-2015 #widget-content-top .featured-image-longform .longform-title .featured-image-caption p {
	    font-size: 16px;
		line-height: 20px;
	}

	body.longform-story-december-2015 #widget-content-top .story-languages {
		float: left;
		padding: 0 20px 20px 20px;
		width: 100%;
	}

	body.longform-story-december-2015 #widget-content-top .story-languages ul {
    	margin: 0;
    	padding: 0 5px;
    	width: 100%;
	}

	body.longform-story-december-2015 #widget-content-top .story-languages ul li {
	    border-top: 1px solid #000;
	    border-left: 0;
	    padding: 5px 0;
	    width: 100%;
	}

	body.longform-story-december-2015 #widget-content-top .story-languages ul li:first-child {
    	border-top: 0;
	}

	body.longform-story-december-2015 #widget-content-top .story-languages ul li a {
		display: block;
	}

	body.longform-story-december-2015 .posts-longform .story-details {
		float: left;
		margin-bottom: 30px;
		width: 100%;
	}

	body.longform-story-december-2015 .posts-longform .story-details li {
		margin: 5px 0 0 0!important;
		text-align: center!important;
		width: 100%!important;
	}

	body.longform-story-december-2015 .posts-longform .story-details li:first-child {
		margin: 0!important;
	}

	body.longform-story-december-2015 .posts-longform .alignright, 
	body.longform-story-december-2015 .posts-longform .alignleft, 
	body.longform-story-december-2015 .posts-longform .wp-caption.alignright, 
	body.longform-story-december-2015 .posts-longform .wp-caption.alignleft,
	body.longform-story-december-2015 .posts-longform .longform-blockquote.alignleft,
	body.longform-story-december-2015 .posts-longform .longform-blockquote.alignright {
	    float: left;
	    margin: 0 0 20px 0;
	    width: 100%!important;
	}

	body.longform-story-december-2015 .posts-longform img.alignright,
	body.longform-story-december-2015 .posts-longform img.alignleft {
		left: 0;
		margin: 0 0 20px 0;
		right: 0;
	}

	body.longform-story-december-2015 .posts-longform img.alignright, 
	body.longform-story-december-2015 .posts-longform img.alignleft, 
	body.longform-story-december-2015 .posts-longform .wp-caption.alignright img, 
	body.longform-story-december-2015 .posts-longform .wp-caption.alignleft img, 
	body.longform-story-december-2015 .posts-longform .longform-blockquote blockquote {
		max-width: inherit;
	}

	/*** FACTS & FIGURES ***/
	
	.page-template-facts-figures .fact-archive li {
	  	width: 100%!important;
	}

	/*** FOOTER ***/
	#widget-footer-prefix1 .textwidget {
		text-align: center;
	}

	#widget-footer-prefix1 .logo {
		float: none;
		margin-right: 0;
		margin-top: 0;
	}

	#widget-footer-prefix1 ul {
		width: 100%;
	}

    body.home #content-main ul.showcase-archive > li {
        display: none;
    }
    body.home #content-main ul.showcase-archive > li:first-child {
        display: block;
    }
}
